table.dataTable tbody th, table.dataTable tbody td {
    padding: 0px 5px !important;
}

table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
    background-color: #e9e9e9 !important;
}

#main .section-data-tables .dataTables_wrapper table.dataTable thead th{
    min-width: 0px !important;
}

.select2-container--default .select2-search--inline .select2-search__field {
    width: 100% !important;
}

.list-content-blocks{
    width: 95% !important;
}

.wrap-word-50{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 50px;
}

.wrap-word-80{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 80px;
}

.wrap-word-100{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 100px;
}

.wrap-word-200{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 200px;
}

.wrap-word-300{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    max-width: 300px;
}

.wrap-word-400{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 400px;
}

.wrap-word-500{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 500px;
}

.wrap-word-700{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 700px;
}

#main .section-data-tables .dataTables_wrapper table.dataTable tbody {
    height: initial !important;
}

.table_thead {
    background-color: #efefef !important;
}

.content-area {
    margin-top: 0px !important;
}

.clickable {
    cursor: pointer;
}
